Groff-1.19 probs

Kris van Rens kvrprogs at edsko.com
Sun Nov 2 09:36:56 PST 2003


Hey,

I have this problem, when I try to compile groff-1.19. sh ends up with the
error that programs such as 'pntop' or 'xmdep' or 'pngsomething' were not
found.

Are they in some package installed before? I can't find them. This stupid
thing is now delaying my whole building process...:(

Thanks in advance,

Kris van Rens





More information about the lfs-support mailing list